@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100;200;300;400;500&display=swap');

/*Main.CSS*/
.suq {
  width: 919px;
  padding: 0px;
  border: 1px solid #000;
  font-size: 16px;
font-family: 'Roboto Slab', serif;
  color: #004b93;
  margin: auto;
  line-height: 22px;
  background: #fff;
  font-weight: 300;
}
/* @font-face {
  font-family: 'r';
  src: url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@300&display=swap');
}
@font-face {
  font-family: 'r1';
  src: url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@300&display=swap');
} */
.suq strong {
  font-weight: bold;
}
.suq img {
  border: none;
  max-width: 100%;
}
.suq .l {
  width: 48%;
  float: left;
}
.suq .r {
  width: 48%;
  float: right;
}
.suq ul {
  padding-left: 7px;
  margin-bottom: 22px;
  margin-top: 0px;
}
.suq li {
  list-style-type: none;
  padding-left: 16px;
  text-align: left;
  position: relative;
  line-height: 20px;
  color: #666666;
/*  font-family: 'r1'; */
  font-weight: 300;
  line-height: 25px;
}
.suq li:before {
  content: '';
  width: 5px;
  height: 5px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 12px;
  background: #666;
}

.suq a {
  color: #004b93;
  text-decoration: underline;
}
.suq h1,
.after-title {
  font-size: 48px;
  margin: 0 0 25px;
  line-height: normal;
  font-weight: normal;
  text-align: left;
  display: inline-block;
}
.suq p {
  margin: 15px 0px 14px;
  /* font-family: 'r1'; */
  color: #666666;
}
.suq .nd {
  padding: 15px 60px 26px;
}
.suq h1 span {
  font-size: 14px;
}
.suq h2 {
  font-weight: normal;
  margin: 0 0 0 0;
  font-size: 14px;
  line-height: normal;
}
.suq h3 {
  font-weight: normal;
  margin: 0 0 14px 0;
  font-size: 22px;
  line-height: normal;
}
.suq .a1 {
  position: relative;
}

.suq .a1 a {
  position: absolute;
  width: 20%;
  height: 20%;
  background: red;
  left: 0%;
  top: 0%;
}
.suq .m {
  color: #666666;
  line-height: 26px;
}
.suq .m1 {
  margin: 0px 0 35px;
}
.suq .m p {
  margin: 0 0 20px;
}
.suq .m2 {
  text-align: right;
}
.suq .a {
  padding: 20px 60px;
}
/*---------bootraps------------*/
.suq div {
  display: block;
}
.suq .clearfix:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
.suq .clearfix {
  display: inline-block;
}
.suq .clearfix {
  display: block;
}
.suq * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.suq .img-responsive {
  max-width: 100%;
  display: block;
}

@media only screen and (min-width: 300px) and (max-width: 918px) {
  .suq {
    width: 100%;
  }
  .suq .nd {
    padding: 5%;
  }
  .suq .m_br br,
  li br {
    display: none;
  }
  .suq .l {
    width: auto;
    float: inherit;
  }
  .suq .r {
    width: auto;
    float: inherit;
  }
  .suq .a {
    padding: 20px 5%;
  }
}

/* bootstrap 4 alpha */
@media print {
  body * {
    font-size: 8pt !important;
    margin: 0 !important;
    max-width: 100%;
  }
  .nurjobansicht {
    display: none;
  }
  #sidebar,
  #footer {
    display: none;
  }
  .suq p {
    margin: 10px 0 !important;
  }
  .suq ul {
    padding-left: 10px !important;
  }
  .suq li {
    list-style-type: disc;
    padding-left: 0px !important;
  }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */
